package cn.iocoder.yudao.module.order.enums;

public enum TargetLogEnum {

    LOADING(1),//装柜
    WITHDRAWAL(2),//退仓
    MERGE(3),//合单
    SPLIT(4);//拆单


    private int type;

    TargetLogEnum(int type) {
        this.type = type;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }
}
